Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

learn more… | top users | synonyms (2)

1
vote
0answers
102 views

Cannot update ClamAV via freshclam after installing apparmor

I searched but didn't find an exact answer ... here is my problem: Until now updating freshclam virus definitions for clamav was fine, but after installing apparmor, freshclam does not update. I get ...
0
votes
1answer
192 views

Automatizing apt-mirrors selection

I have ubuntu 15.04 on my PC and I have issues everytime I make an update or I install packets mirrors are so slow and it's almost impossible to download with an average speed of 20 KB/s. I've tried ...
0
votes
0answers
181 views

The package system is broken in 14.04 LTS

I am a beginner in Ubuntu. Please suggest on broken package system: The following packages have unmet dependencies: cndrvcups-common: Depends: libglade2-0 (>= 1:2.5.1) but it is not installed ...
0
votes
2answers
327 views

Can't update software - untrusted packages/indel files failed to download

When I try to update via Software Updater, I am shown this error: Of course, one would normally fix this with (as I have previously asked about here) : sudo apt-get update && sudo apt-get ...
0
votes
2answers
100 views

Error when I run sudo apt-get update

Whenever I run sudo apt-get update, I get this error: E: GPG error: http://opart.org ./ InRelease: Clearsigned file isn't valid, got 'NODATA' (does the network require ...
1
vote
2answers
382 views

Installing GNOME 3.16 on Ubuntu 15.04

Can you please help me with installing GNOME 3.16 on Ubuntu 15.04? I added https://launchpad.net/~gnome3-team/+archive/ubuntu/gnome3 to the repositories and installed "gnome", but I still have ...
1
vote
1answer
999 views

Update ghoscript on Ubuntu 14.04

First of all, I am well aware of this question: What's the easiest way to upgrade Ghostscript?. Unfortunately none of the answers worked. I can find deb files from this list. There, I am ...
0
votes
1answer
4k views

0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded

when i update and upgrade , i show these lines The following packages have been kept back: mysql-utilities 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded. but when i use dist-...
0
votes
0answers
79 views

Problem while installing update (sudo apt-get update command)

I want to get an update on Ubuntu 12.04 but it shows the following error. It tries to fetch older proxy servers, though I had cleared the apt.conf file. The following is the error that I face: sudo ...
0
votes
0answers
14 views

Hash Sum mismatch error [duplicate]

W: Failed to fetch gzip:/var/lib/apt/lists/partial/id.archive.ubuntu.com_ubuntu_dists_trusty_universe_source_Sources Hash Sum mismatch W: Failed to fetch gzip:/var/lib/apt/lists/partial/id.archive....
0
votes
1answer
182 views

How To Update Ubuntu Touch on Nexus 10?

I installed Ubuntu Touch on my Nexus 10 back in November 2014. As far as I remember, I got an over-the-air update at some point. I have been away a lot and have only just come back to my Nexus 10, now ...
1
vote
1answer
208 views

How to check if installing a package will require a reboot?

I often install packages and updates for them, although sometimes it is not convenient to do a reboot if one of the packages needs it, so is there any way of telling BEFORE installing the package/...
0
votes
2answers
44 views

Why do I no longer receive any security updates?

I haven't received any security updates this past week. How do I check in terminal if everything is updating correctly?
0
votes
0answers
23 views

ubuntu and rebooting with root users logged in?

so I recently ran into an issue at home, I have an ubuntu machine that I've configured to allow a central machine to login as root with an ssh key, I'd logged in from terminals A & B and connected ...
0
votes
2answers
1k views

install build-essentials

I have used the command sudo apt-get install build-essentials g++-4.4 gcc-4.4 This command gives error E: Unable to locate package build-essentials. how should I install gcc?
1
vote
0answers
36 views

Prophecy 14 how to install Ubuntu 32bit?

How to install Rethink IVR with Voxeo Prophecy in Ubuntu 32bit? Iwant check my vxml is working? Thanks..
4
votes
1answer
655 views

Upgrade from Ubuntu 10.10 to 14.04.3, apt not recognizing new install of python 2.7.9

I am running Ubuntu 14.04.3 LTS on a Dell T410 server, having upgraded from 10.10 (Maverick) earlier today. The upgrade went well for the most part, but I am having some difficulty using apt-get ...
0
votes
1answer
116 views

Failing to upgrade Ubuntu or run updates from the command line, apt-get giving 404s [duplicate]

I would like to upgrade my Ubuntu 11.04 from the command line (this is a remote machine I can only SSH into). I am following these directions. I am getting 404's from many commands I am trying to run ...
1
vote
0answers
76 views

screen turns blank after pluging HDMI cable

am having a problem with ubuntu 12.04LTS .it seems like there is a serious bug in ubuntu because after pluging my HDMI cable my laptop screen turns completely blank even the tv gives " no signal" ...
0
votes
1answer
449 views

How to install R package in ubuntu 14.04.03?

As per the documentation given on the page http://ftp.iitm.ac.in/cran/ I tried to install the latest R package v3.2.2 on my system(32-bit). I have added deb http://cran.rstudio.com/ubuntu trusty/ ...
0
votes
0answers
11 views

Toshiba E130: Ubuntu doesn't start correctly anymore after distro upgrade hung itself up

After trying to update via cmd to Ubuntu 15.04, the installer hung itself up by downloading some amd package. So I thought I restart the notebook (basically because I couldn't do anything else as it ...
0
votes
0answers
15 views

Updating fails via updater [duplicate]

When I login to my ubuntu 14.10, I get some 300MB updates and when I click on update, I get the below error. Is it important to get this updated or should I keep ignoring it? Please guide. the ...
0
votes
1answer
67 views

unsuccessful sudo apt-get update not working

still new to Linux and trying out Ubuntu. Was able to get it installed however when I tried updating in terminal with $sudo apt-get update I would get the following: wave@Wave:~$ sudo apt-get update ...
0
votes
0answers
113 views

Errors with sudo apt-get update, starting with Skype installation

Ever since I installed Skype (or I think it is because of Skype), I've been getting errors with sudo apt-get update of the type in Errors with Installing Skype on Ubuntu 14.04. I got to the conclusion ...
1
vote
0answers
194 views

Need help with Mesa3D and updating OpenGl, Noob here

The issue here is that Ive been trying to update my OpenGl trough Mesa3d, I recently installed Mesa 10.6.7 successfully trough a package from Mesa3d official page (It was a pain to build the whole ...
1
vote
1answer
64 views

Why the Software Updater asked for password only in the first attemp of installing updates?

Sometimes, the Software Updater asks for a password (normally when you try to install kernel updates). Every time that I connect to the Internet, the first thing I do is check for updates. And I got ...
0
votes
1answer
35 views

Wi-Fi adapter not working after installing updates

I'm using Kubuntu 14.04 I recently installed updates (including a kernel update) using the Muon Update Manager. Now my Wi-fi Adapter is not working. I'm hoping some of this output will help: $ sudo ...
1
vote
2answers
1k views

Apt-get Upgrade Errors

I am having issues upgrading in terminal. If anyone has suggestions, it would be greatly appreciated! I am relatively new to linux/ubuntu. Here is the terminal output: brian_smart@Ubuntu-i7:~$ ...
-1
votes
2answers
88 views

Updates in Ubuntu 14.04

Currently i'm using Ubuntu 14.04 and it's very tempting that it shows updates every 2-3 days, so i have two solutions for now. Select Show updates after a long time(i.e-1-2 weeks) so that it shows ...
0
votes
0answers
3 views

Linksys USB needs to be reinstalled after every update?

My apologies if this question has been answered before, but I couldn't find it anywhere on the site. Not long ago, I had to by a new linksys usb for my desktop to pick up wifi. I was able to install ...
-1
votes
1answer
47 views

Ubuntu update to 14.04 [duplicate]

I wanted to update my Ubuntu 13.04 OS to 14.04 Os. I downloaded the 32-bit (.ISO) file for the 14.04. Since, i run both Ubuntu and windows on my laptop, i was wondering if i can just update Ubuntu ...
0
votes
1answer
26 views

What commands does the Software Updater run?

I was just wondering, what commands does the Software Updater run? Am I right in assuming that it runs something like?: sudo apt-get update And then: sudo apt-get dist-upgrade Or what exactly ...
1
vote
1answer
201 views

Should 'apt-get upgrade' be run before 'apt-get dist-upgrade'

Many times I have seen people upgrading the packages on their system, and I have noticed that some of them specifically run: sudo apt-get upgrade Before running: sudo apt-get dist-upgrade Is ...
1
vote
2answers
1k views

How to update freefilesync

I have installed freefilesynk via and then the Download "freefilesync" 64-Bit option: Download freefilesync It is a great tool and I think it may even replace the Luckybackup I have installed. It ...
0
votes
0answers
326 views

Clearsigned file isn't valid, got 'NODATA' (does the network require authentication?)

I cannot update using $ sudo apt-get update. This is what the terminal outputs: Get:1 http://download.videolan.org InRelease 100% [1 InRelease gpgv 4,411 B] [Waiting for headers] [Waiting for ...
0
votes
0answers
25 views

Orange screen during BOOT

After an update just minutes ago when I restarted my pc it booted with an orange screen instead of the default screen with the ubuntu logo. What does it mean???
1
vote
2answers
196 views

country specific sources.list file?

i was trying to setup local repository so i did some entries comment and some of them deleted. now i don't want to create local repository for less storages. i have searched on google for sources....
0
votes
0answers
109 views

unable to sudo apt-get update

Automatic update doesnt work and it asks me to update manually. I wanted to install apache 2 but these errors appeares when I tried sudo apt-get update in terminal.PLease help. I use a proxy to ...
1
vote
1answer
42 views

Recent update blew out audio

I have a Dell XPS 13 (2015) with the recent BIOS update installed before installing Ubuntu. Before the recent upgrades below, my audio was working fine. After rebooting, the update destroyed the audio ...
0
votes
0answers
52 views

software updater-error- unable to download…from repository,Internet failed (although connected)

Just got into Linux,thanks. As I try to update my software bunch as my system scans notices udate required and attempts to download from India server.Unable to proceed and a error message mentioning ...
0
votes
1answer
118 views

Tried to install a .deb and now I can't update or install anything

I wanted to give weechat a try on my Ubuntu 15.04 install so I downloaded a stable .deb from here (https://weechat.org/download/debian/) but I think I missed a few instructions because now everything ...
0
votes
1answer
55 views

Which mirror to select for iinet freezone usage

Where can I select the iinet mirror in Australia for my Ubuntu installation? iinet offers a off quota access to linux images and also an mirror. Going through the server list on my Ubuntu 14.04 ...
0
votes
0answers
13 views

Is automatic update causing occasional slowdowns?

I have a program that runs for weeks at a time, connecting to a remote server to play the game of Go. Normally it plays its moves in a matter of seconds, but once in a great while it will take 15 ...
0
votes
0answers
58 views

the update information is outdated [duplicate]

there is a red triangle at right side of the top bar which says the update information is outdated. when i go terminal and type sudo apt-get update i got this: ~$ sudo apt-get update Ign http://dl....
0
votes
2answers
206 views

How do I update my Ubuntu? Archive manager fail

Ok so I downloaded the newest version of Ubuntu after a long period of not touching my laptop. Now, when I open up the .exe file, archive manager tells me, An error occurred while opening the archive....
0
votes
0answers
373 views

Error with Package Manager

Hello I am a little new to Ubuntu and have been using it for about a week and noticed I can not access my software manager in any form and have this error message: An error occured, please run ...
6
votes
1answer
7k views

How to upgrade from 16.04 to 16.10 (next development version) from the command-line? [duplicate]

I am ready to upgrade to the next version of Ubuntu. I know that Ubuntu 16.10 has not yet been released, but I like to live on the edge. It also makes me feel good to get massive upgrades of over ...
0
votes
1answer
29 views

patching kernel (every update?)

I'm about to apply that famous patch that makes vgaarb see nvidia as a VGA device to the kernel. But Linux releases a new kernel only every 2 month as I know. And Ubuntu kernel releases are even ...
1
vote
0answers
21 views

Synaptic Package Manager is unable to load package indexes after update

I found it interesting that an update/upgrade broke the ability of the Synaptic Package Manager to update from the archives. I do not know what information may be helpful: Ubuntu 14.04 / AMD 64
0
votes
0answers
30 views

Ubuntu software centre & Firefox update

I am a novice and new Ubuntu user and have been trying to download apps from the software center but keep getting an error message which reads: Failed to download repository information. Check your ...